@charset "utf-8";

.login12{
	width:100%;
	height:auto;
	float:left;
	font-family: myfont4, sans-serif;
	font-size:13px;
}

.reg1_inner span {
	width:99%;
	padding-left:1%;
	display:inline-block;
	font-size:12px;
	margin-bottom:7px;
	color:#1cb155;
	font-family: myfont1, sans-serif; 
	font-size:16px; font-weight:400; padding-top:10px; padding-bottom:10px;

}

.ac_info {
	color:#6c6c6c !important;
	font-size:13px !important;
	float:left;
	width:100%;
	padding-top:6px !important;
	padding-bottom:6px !important;
	font-family: 'Open Sans', sans-serif !important;
	padding-left:0px !important;
	margin-bottom:0px !important;
}

.ac_info strong {
	color:#2e2a25; font-family: myfont4, sans-serif;
	float:left;
	width:25%;
	font-size:13px !important;
	
}

.reg1_inner .row input {
	background: #fff none repeat scroll 0 0;
    border: medium none;
    color: #838383;
    float: left;
    font-size: 13px;
    height: 28px;
    line-height: 26px;
    margin-bottom: 5px;
    outline: medium none;
    padding-left: 2%;
    width: 90%;
}

.frm_input2 {
	background: #fff none repeat scroll 0 0;
    border: medium none;
    color: #838383;
    float: left;
    font-size: 13px;
    height: 28px;
    line-height: 26px;
    margin-bottom: 5px;
    outline: medium none;
    padding-left: 2%;
    width: 60% !important;
}

.frm_input3 {
	background: #fff none repeat scroll 0 0;
    border: medium none;
    color: #838383;
    float: left;
    font-size: 13px;
    height: 30px;
    line-height: 26px;
    margin-bottom: 5px;
    outline: medium none;
    padding-left: 2%;
    width: 62.3% !important;
}

.reg1_inner .row label {
	width:100%;
	float:left;
	padding-bottom:2px;
	color:#2e2a25;
	font-size:13px;
}

.reg1_inner .row select {
	width:91.9%;
	height:30px;
	border: solid 1px #d7d7d7;
	line-height:24px;
	padding-left:2%;
	outline:none;

color:#838383;
margin-bottom:8px;
}

.reg1_inner .row {
	width:97%;
	padding-left:1%;
	display:inline-block;
	font-size:12px;
	margin-bottom:7px;
	text-align:left;
}

.reg1_inner .row1 {
	width:46% !important;
	padding-left:1%;
	display:block;
	font-size:12px;
	margin-bottom:7px;
}

.reg1_inner {
	width:48%;
	float:left;
	border-right: solid 1px #CCC;
	padding-bottom:20px;
}

.fr12_inner {
	border-left: solid 1px #CCC;
	
}

.frm-rgt {
	padding-left:3% ;
}

.bt1 {
	background:#b91239 ;
	padding: 7px 15px 7px 15px;
	float:left;
	border-radius:3px;
	color:#fff;
	font-size:14px;
	font-family: myfont4, sans-serif;
	outline:none;
	border:none;
	cursor:pointer;
}

.edit21 {
	background:url(../images/edit.png) no-repeat 10px 8px #ed9d2a ;
	padding: 6px 13px 6px 28px;
	text-decoration:none;
	margin-left:12px;
	color:#fff;
	font-size:12px;
font-family: myfont3,sans-serif;
	outline:none;
	border:none;
	cursor:pointer;
}

.cart21 {
	float:left;
	width:100%;
	font-size:13px;
	color:#6c6c6c;
}

.cart_mob {
	width:100%;
	height:auto;
	display:none;
	float:left;
}

.cart1_top {
	background:#dcebe5 ;
	color:#2b614b;
	font-weight:bold;
	padding-left:4px;
}

.cart1_bottom {
	padding-left:4px;
}

.tr_heading {
	width:98%;
	height:auto;
	float:left;
	color:#2E2A25;
	font-weight:bold;
	
	background:#dbdbdb;
padding-left:2%;

}



.tr_heading div {
	
	border-right: solid 1px #b2d0c4;
	padding-left:1%; 
	min-height:22px !important;
}

.tr_cont div {
	padding-top:12px;
	padding-bottom:12px;
	border-right: solid 1px #c7c7c7;
	float:left;
	padding-left:1%; 
}
	

.tr_cont {
	width:98%;
	height:auto;
	float:left;
	color:#fff;
border-bottom: 1px solid #c7c7c7;
	color:#000;

padding-left:2%;

}

.no {
	float:left;
	width:4%;
	padding-top:15px;
	padding-bottom:15px;
	min-height:60px;
}

.name {
	float:left;
	width:42%;
	padding-top:15px;
	padding-bottom:15px;
	min-height:60px;
}

.select {
	float:left;
	width:15%;
	padding-top:15px;
	padding-bottom:15px;
	min-height:60px;
}

.size {
	float:left;
	width:18%;
	padding-top:15px;
	padding-bottom:15px;
	min-height:60px;
}
.size_new {
	float:left;
	width:8%;
	padding-top:15px;
	padding-bottom:15px;
	min-height:60px;
}

.sub {
	float:left;
	width:10%;
	padding-top:15px;
	padding-bottom:15px;
	min-height:60px;
}

.ref {
	width:84.70%;
	float:left;
	text-align:right;
	padding-right:2%;
	padding-top:15px;
	padding-bottom:15px;
	
}

.ref1 {
	width:73.55%;
	float:left;
	text-align:right;
	padding-right:2%;
	padding-top:15px;
	padding-bottom:15px;
	
}

.bt2 {
    background: #ed9d2a none repeat scroll 0 0;
    border: medium none;
    color: #fff;
    cursor: pointer;
    font-family: myfont3,sans-serif;
    outline: medium none;
    padding: 5px 12px;
    text-transform: uppercase;
    width: auto;
}





/* ---------------------- RESPONSIVE STUFF - ONLY TOUCH IF YOUR'E CONFIDENT WITH CSS ---------------------- */

@media only screen and (max-width: 1279px) {
	
.cart21 {
    max-width:820px; overflow-x: scroll; 
}

.tr_heading, .tr_cont {
	width:820px;
}
.name {
	width:35.6%;
	padding-right:2%;
	float:left !important;

}

	
}


/*Ipad Portrait*/
@media only screen and (max-width: 835px) {
	
	.tr_heading div {
	
	border-right: solid 1px #8f8f8f ;
	}
	
	
	
	
}

@media only screen and (max-width: 720px) {
	
.reg1_inner {
	width:98%;
	margin-bottom:15px;
	border-bottom: solid 1px #CCC;
	border-right:none;
}

.reg1_inner .row input {
	width:80%;
}

.frm-rgt {
	padding-left:0px;
}

.ac_info strong {
	width:35%;
}

.reg1_inner .row1 {
	width:97% !important;
}


.reg1_inner .row select {
	width:98.5%;
	height:32px;
}

.fr12_inner {
	border-left:none;
}



.tr_heading{
	width:700px;
}

.tr_cont {
	width:700px;
}

.cart_mob {
	display:none;
	color:#6c6c6c;
	font-size:13px;
}


.reg1_inner .row input  {
	width:96%;
}

.frm_input2 {
	width:96% !important;
}
.frm_input3 {
	width:98% !important;
}


	
	

	
}


@media only screen and (min-width: 1900px) {
	
}
